Get Adobe Flash player

Mandatory Dell/Sonicwall firewall update to accommodate the 1024-bit certificate expiration

Dell has announced a mandatory firewall update to accommodate the 1024-bit certificate expiration.

All SonicWALL firewalls need to be on the latest OS by December 31, 2013. Click the link below  for details.

1024 Cert SonicOS FAQ

 

 

 

 

Share



Click for verification


Call 865-282-4268
to start a remote support session
Technical billing rates will apply